Subject: RE: she
From: "Char Olson" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Mon, 27 May 2013 10:27:00 -0500

I’m sure you’ll agree, Tracy needs to be aware of that… 

who is entitled to what as far as keys and access goes.  An issue to bring
up at our June 29th meeting.  And Tracy would need to put that on the
agenda.  He likes to be well prepared and organized.

The library staff  should have a picture of George with notification that he
has no business in there,

or anywhere in the basement without a board member  present.

Things have changed between the time I use to be on the board and since
returning.  He was a big part of that, also since selling the harness shop
and April’s death… all of it.

The more  we grow, the more we (ADS) have to have a handle on things.

If you want to meet with her, like at her house after 10-13-13 and make one
last attempt for her to 

just give it up, and you would like to have me join you, I would.  There is
strength in numbers.

If we did do this, the important thing would be to get across to her is how
this situation could tear the ADS board apart, cause great hard feelings and
a lot of bad publicity that we do not need.  She is very naïve and needs to
realize that not everyone loves her.  She is part of the reason our
membership has declined over the years..  Many times I’ve heard “The Walden
West Fest is pretty much the same every year, mostly about Kay, not
Derleth.”

Meanwhile… to keep the peace… and after talking to you and to Tracy about
our program on the 13th.  This is kind of what we had in mind… tell me what
you think.

We ADS will have about 2 hours including David S., introducing those selling
stuff, like Jerry Apps and other authors, souvenirs etc. and your video
presentation…and then…

Like I’m sure we talked about and I know I’ve talked  to Tracy about it a
little, to

1…Have possible interviews taped in advance

And

2…Have written comments/history about Derleth read by someone like her.
Tracy said if this was done in advance it  could be edited by you and timed
and that way she couldn’t get off track and still be involved as long as
she…him, you and I are the committee.

Once this June meeting is over and the newsletter is out and tickets are
being sold we can concentrate on who we want to be a part of this.  I’m
working on a list meanwhile.  We should have something on his old friends
and our honorable members like Chuck, Bill D., Mrs. Ganzlin etc.  I ran into
Jim Anderson (Sauk President) the other day and he wants to share his
memories and the connection with Augie and Bob.

Thank goodness we have a lot of time.  Maybe we could tape people some
morning in the meeting room of the chamber of commerce.  They offer free
coffee, we could have some rolls and they have a great room with plenty of
light.  Just a thought.  If this was done before hand, we  could all enjoy
Oct. 13th. together.

Maybe even… a list of questions could be given to them in advance.

How did you know Augie?

How long, what can you tell us about your school days together?

About his family, parents, children etc.

 

Wow!  Didn’t mean to get so wordy.  

Happy Memorial Day… thank you for being a vet.

Char

 

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Monday, May 27, 2013 8:16 AM
To: Char Olson
Subject: she

She has not done anything illegal yet...she made a comment that is her
opinion, so everyone would need to be very careful.

Taking property for safe keeping is justified since Dr Geo and JR have
access to the Derleth room and closet (JR has a key...Geo gets in, I think,
via the library staff)....more examples of poor policy.